Accordion Shortcodes Plugin hasta 2.4.2 en WordPress Shortcode Attribute cross site scripting

CVSS Meta puntuación temporalExploit Precio Actual (≈)Puntaje de interés de CTI
4.4$0-$5k0.04

Una vulnerabilidad fue encontrada en Accordion Shortcodes Plugin hasta 2.4.2 en WordPress (WordPress Plugin) y clasificada como problemática. Una función desconocida del componente Shortcode Attribute Handler es afectada por esta vulnerabilidad. A través de la manipulación de un input desconocido se causa una vulnerabilidad de clase cross site scripting. Los efectos exactos de un ataque exitoso no son conocidos. El resumen de CVE es:

La vulnerabilidad fue publicada el 2023-01-31 (no está definido). El advisory puede ser descargado de wpscan.com. La vulnerabilidad es identificada como CVE-2022-4781. No se conoce los detalles técnicos ni hay ningún exploit disponible.

No hay información respecto a posibles contramedidas. Se sugiere sustituir el producto con un equivalente.

Productoinfo

Escribe

Nombre

Versión

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

CVSSv3info

VulDB Puntaje metabásico: 4.4
VulDB Meta puntuación temporal: 4.4

VulDB Puntuación base: 3.5
VulDB Puntuación temporal: 3.4
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

NVD Puntuación base: 5.4
NVD Vector: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VectorComplejidadAutenticaciónConfidencialidadIntegridadDisponibilidad
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear

VulDB Puntuación base: 🔍
VulDB Puntuación temporal: 🔍
VulDB Confiabilidad: 🔍

Explotacióninfo

Clase: Cross site scripting
CWE: CWE-79 / CWE-74 / CWE-707
CAPEC: 🔍
ATT&CK: 🔍

Local: No
Remoto: Sí

Disponibilidad: 🔍
Estado: No está definido

EPSS Score: 🔍
EPSS Percentile: 🔍

Predicción de precios: 🔍
Estimación del precio actual: 🔍

0-Daydesbloqueardesbloqueardesbloqueardesbloquear
Hoydesbloqueardesbloqueardesbloqueardesbloquear

Inteligencia de Amenazasinfo

Interesar: 🔍
Actores Activos: 🔍
Grupos APT activos: 🔍

Contramedidasinfo

Recomendación: no contramedida conocida
Estado: 🔍

Hora de 0 días: 🔍

Línea de tiempoinfo

2022-12-28 🔍
2023-01-31 +34 días 🔍
2023-01-31 +0 días 🔍
2023-02-25 +25 días 🔍

Fuentesinfo

Advisory: wpscan.com
Estado: No está definido

CVE: CVE-2022-4781 (🔍)
Véase también: 🔍

Artículoinfo

Fecha de creación: 2023-01-31 14:25
Actualizaciones: 2023-02-25 16:17
Cambios: 2023-01-31 14:25 (39), 2023-02-25 16:17 (11)
Completo: 🔍
Cache ID: 3:95A:40

Discusión

Sin comentarios aún. Idiomas: es + en.

Por favor inicie sesión para comentar.

Interested in the pricing of exploits?

See the underground prices here!